.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #f7f7f7;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 640px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #f7f7f7;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #f7f7f7;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.cv_header{border-bottom:1px dashed #8a8a8a; background:none; display:block!important;}
div.cv_footer{border-top:1px dashed #8a8a8a; background:none;}
span.save_price{font:bold 12px Arial; text-transform:lowercase; }
span.price{font:bold 12px Arial; color:#333;}
span.was_price{font:12px Arial;}
span.gst br{display:none;}
span.gst{color:#999;}
div.item-cell h4.item-title {margin-bottom:3px!important;}
div.item-cell h4.item-title a{color:#C41F26!important; font:15px Marmelad;}
div.promotion
{ width:168px; padding:5px 0px 5px 0px !important;
margin:0px 0px 10px ; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion{height:26px; display:block!important;} div.item-cell > div{width:168px!important;}
.catview div.image{width:168px!important; min-height:114px!important;}
.component_ProductDisplay_CatView2 .item-row
{ border-bottom:1px dashed #8a8a8a; }
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.component_ProductDisplay_CatView2 div.item-row:last-child
{border:0;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
} #c61.component_ProductDisplay_CatView2 {
 } div.cv_header{border-bottom:1px dashed #8a8a8a; background:none; display:block!important;}
div.cv_footer{border-top:1px dashed #8a8a8a; background:none;}
span.save_price{font:bold 12px Arial; text-transform:lowercase; }
span.price{font:bold 12px Arial; color:#333;}
span.was_price{font:12px Arial;}
span.gst br{display:none;}
span.gst{color:#999;}
div.item-cell h4.item-title {margin-bottom:3px!important;}
div.item-cell h4.item-title a{color:#C41F26!important; font:15px Marmelad;}
div.promotion
{ width:168px; padding:5px 0px 5px 0px !important;
margin:0px 0px 10px ; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion{height:26px; display:block!important;} div.item-cell > div{width:168px!important;}
.catview div.image{width:168px!important; min-height:114px!important;}
.component_ProductDisplay_CatView2 .item-row
{ border-bottom:1px dashed #8a8a8a; }
div.item-right-wapper{padding-left:5px!important; padding-bottom:15px;}
div.price-wrap{margin-top:0!important;}
.component_ProductDisplay_CatView2 div.item-row:last-child
{border:0;}
.catview .pagination {
font: 11px Arial;
color: #666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #666;
height: 9px;
line-height: 11px;
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c213 h1{font-size:30px; color:#C41F26; margin-top:-5px; margin-bottom:0px;} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } #c214 div{font-family: lato; font-weight:700; font-size:15px;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
